a { color: #fff; }

body { background-image: url('../images/login-bg.gif') }

/* Login window. Auto margined fixed width box, with two inner elements for the rounded edges. */
.window { width: 395px; margin: 150px auto 0; color: #dce2f8; background: #243b87 url(/elements/images/login-box-bg.gif) top center repeat-y; }
.window .inner-top { background: url(/elements/images/login-box-top.gif) left top no-repeat; }
.window .inner-bottom { background: url(/elements/images/login-box-bottom.gif) left bottom no-repeat; }
.window .inner-content { padding: 8px; }

h1 { margin: 17px 0 14px 11px; }
h1 span { background-image: url(/elements/images/logo-pae-login.gif); }

p.fms { margin: 57px 0 0 7px; }
p.fms span { background-image: url(/elements/images/text-fms-login.gif); }

form { clear: left; padding: 30px 48px; min-height: 175px; border-top: 1px solid #5f70a8; background: url(/elements/images/login-form-bg.gif) top left repeat-x; }
form h2 { margin: 0 0 20px; font-size: 1.6363em; font-weight: normal; font-family: verdana, sans-serif; color: #fffeff; }
form .field { margin-bottom: 14px; }
form .field .options { margin: 4px 0 0 70px; }
form .field .options li { float: left; padding: 0 4px; border-right: 1px solid #e0e2f7; } 
form .field .options li.first { padding-left: 0; }
form .field .options li.last { padding-right: 0; border-right: none; }
label { font-weight: bold; width: 65px; margin-right: 5px; float: left; line-height: 26px; }
input { padding: 4px; height: 18px; outline: 0; }
input.text { width: 190px; border: 2px solid #e0e2f7; background: #f6f6f6; }
input.text:hover, input.text:focus { border-color: #c5c5c5; background: #fafafa; }
input.submit { margin: 16px 0 0 70px; }
